a:link {
	text-decoration: none;
	font-weight: bold;
	color: #7F7771;
}
a:visited {
	text-decoration: none;
	color: #7F7771;
}
a:hover {
	text-decoration: underline;
	color: #7F7771;
}
a:active {
	text-decoration: none;
	color: #7F7771;
}
body {
    background-image: url("bg.jpg");
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: center; 
	font-family: Calibri, Verdana, Geneva, sans-serif;
	color: #3E3B39;
}
.landing {
     position: absolute;
     top: 50%;
     left: 50%;
     width: 1014px;
     height: 600px;
     margin-left: -507px;
     margin-top: -300px;
}
.impressum {
     position: absolute;
     top: 5%;
     left: 50%;
     width: 703px;
     height: 750px;
     margin-left: -350px;

}
.link {
	margin-top: 10px;
	text-align: center;
}